Rated 5 out of 5 stars

Danke. Bitte um Update for FF 5.

This review is for a previous version of the add-on (0.3.2). 

Support for FX5 is ready

Please download it from: https://addons.mozilla.org/zh-CN/firefox/addon/statusbarex/versions/

Thank you :)

Rated 5 out of 5 stars

So lang wie StatusbarEX und noch andere Add-ons
mit FF 4 nicht compatible sind, diese FF4 Version nicht herunterladen werde. Neue Version und alle Add-ons zusammen habe niemals gehabt - mit FF
man lebt im ewigen Umzug. C`est la vie...

This review is for a previous version of the add-on (0.2.22).